@charset "utf-8";
/* CSS Document */

@media (max-width:1199px)
{
	.colision_right , .collision_left
	{
		padding:0;
	}
}
@media only screen and (max-width:767px)	{
	.services_dev_web_provide li
	{
		width:100%;
	}
	.colision_right , .collision_left
	{
		padding:0;
	}
	.web_design_service_single
	{
		border:none;
	}
	#nav-toggle{
		display:	none;
	}
	.primary-nav .navbar-nav>li{
		margin-bottom:	8px;
	}
	.services-nav{
		float:	none;
		clear:	both;
		width:	100%;
		padding-right:	15px;
	}
	.services-content{
		float:	none;
		clear:	both;
		width:	100%;
	}
	.services-container{
		padding-top:	0px;
	}
	.nav-services-ul {
		text-align: center;
		max-width: 100% !important;
		border-top: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		margin-top: 65px;
		margin-bottom: 20px;
		float: none;
		clear:	both;
		padding: 0;
		margin-right: 0px;
	}
	.portfolio-content {
		padding: 15px 0 15px 0;
		text-align:	center;
	}
	.portfolio-content h1 {
		max-width: 100%;
		text-align:	center;
	}
	.portfolio-silder-container {
		margin-left: 0px;
		position: relative;
	}
	.about-left-pane h3 {
		font-size: 34px;
	}
	.about-right-pane {
		background: transparent;
	}
	.about-left-pane ul li:nth-child(1) {
		margin-bottom: 8px;
	    min-height: auto !important;
	}
	.feature{
		padding-top:	25px;
		padding-bottom:	25px;
	}
	.feature-right-pane > div.feature-img-wrapper {
		float: none;
		clear: both;
		padding:	10px 0 25px 0;
		margin-bottom:50px;
	}
	.feature-right-pane > div.feature-img-wrapper > img{
		margin:	0 auto;
	}
	.feature-left-pane p {
		max-width: 100%;
	}
	#carousel-example-generic3 {
		margin-left: 0px;
	}
	.carousel-clients-wrapper {
		padding-bottom: 25px;
	}
	.carousel-feedback-wrapper > div {
		padding-top: 0px;
	}
	.feedback-text {
		background: transparent;
		padding: 64px 0px;
	}
	.client-wrapper {
		padding-left: 0px;
		padding-top: 20px;
		padding-bottom: 25px;
	}
	.about-right-pane{
		padding-left:	0;
		padding-right:	0;
	}
	.about-right-pane > img{
		width:	100%;
	}
	.about-left-pane {
		text-align: center;
	}
	.about-left-pane h1 {
		text-align: center;
	}
	.about-left-pane h3 {
		text-align: center;
	}
	.about-left-pane h3:after {
		display:	none;
	}
	.about-left-pane p {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		float:	none;
		clear:	both;
	}
	.branding-img{
		margin:	0 auto;
	}
	
	.picture-box{
		position:inherit;
		right:0;
		margin-bottom:20px;		
	}
	.inner-info-box{
		padding:15px;	
	}
	.sky{
		height:auto;	
	}
	.short-description-box > h3	{ 
		font-size:27px;
	}
	#mobile-home 									{ width:185px; margin:0 auto; }
	#mobile-home .carousel-inner .item > img		{ margin:0 auto; padding-top:40px; border-radius:0; }
	.feature-left-pane								{ padding-bottom:30px; }
	.about-wrap										{ height:auto; }
	.about-left-pane ul								{ margin-top:0; }
	.services-tab-content h3						{ line-height:22px; }
	.portfolio-wrapper #carousel-example-generic2 .carousel-inner .item img	{ margin-left:auto; margin-right:auto; display:block; } 
	
	.web_dev_service
	{
		width:800px;
		overflow-x:auto;
		cursor:grab;
	}
} 

@media only screen and (min-width:768px) and (max-width:991px)	{
	.colision_right , .collision_left
	{
		padding:0;
	}
	#nav-toggle{
		display:	none;
	}
	.navbar-ul{
		margin-top:	35px;
	}
	.services-nav{
		float:	none;
		clear:	both;
		width:	100%;
		padding-right:	15px;
	}
	.services-content{
		float:	none;
		clear:	both;
		width:	100%;
	}
	.services-content{
		float:	none;
		clear:	both;
		width:	100%;
	}
	.services-container{
		padding-top:	0px;
	}
	.nav-services-ul {
		text-align: center;
		max-width: 100% !important;
		border-top: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		margin-top: 65px;
		margin-bottom: 20px;
		float: none;
		clear:	both;
		padding: 0;
		margin-right: 0px;
	}
	.portfolio-content {
		padding: 15px 0 15px 0;
		text-align:	center;
	}
	.portfolio-content h1 {
		max-width: 100%;
		text-align:	center;
	}
	.portfolio-silder-container {
		margin-left: 0px;
		position: relative;
	}
	.about-right-pane {
		background: transparent;
	}
	.about-left-pane ul li:nth-child(1) {
		margin-bottom: 8px;
	    min-height: auto !important;
	}
	.feature{
		padding-top:	25px;
		padding-bottom:	25px;
	}
	.feature-right-pane > div.feature-img-wrapper {
		float: none;
		clear: both;
		padding:	10px 0 25px 0;
	}
	.feature-right-pane > div.feature-img-wrapper > img{
		margin:	0 auto;
	}
	.feature-left-pane p {
		max-width: 100%;
	}
	.feature-right-pane ul li {
		list-style-type: none;
		margin-bottom: 35px;
		width:	48%;
		display:	inline-block;
	}
	#carousel-example-generic3 {
		margin-left: 0px;
	}
	.carousel-clients-wrapper {
		padding-bottom: 25px;
	}
	.carousel-feedback-wrapper > div {
		padding-top: 0px;
	}
	.feedback-text {
		background: transparent;
		padding: 64px 0px;
	}
	.client-wrapper {
		padding-left: 0px;
		padding-top: 20px;
		padding-bottom: 25px;
	}
	.about-right-pane{
		padding-left:	0;
		padding-right:	0;
	}
	.about-right-pane > img{
		width:	100%;
	}
	.about-left-pane {
		text-align: center;
	}
	.about-left-pane h1 {
		text-align: center;
	}
	.about-left-pane h3 {
		text-align: center;
	}
	.about-left-pane h3:after {
		display:	none;
	}
	.about-left-pane p {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		float:	none;
		clear:	both;
	}
	.branding-img{
		margin:	0 auto;
	}
	.brand-logo{
		padding: 15px 0 15px 15px;
	}
	
	.picture-box:after, .picture-box:before	{
		display:none;		
	}
	
	.portfolio-wrapper #carousel-example-generic2 .carousel-inner .item img	{ margin-left:auto; margin-right:auto; display:block; }
	.feature-img-wrapper				{ width:160px; margin:25px auto; }
	.carousel-clients-wrapper			{ padding-bottom:50px; }
	
	.web_design_service_single
	{
		border:none;
	}
}



@media only screen and (min-width:992px)	{
	.navbar-ul{
		margin-top:	35px;
		margin-right:	25px;
		position:	relative;
		opacity:1;
	}
	.nav-container{
		/*overflow:	hidden;*/
	}
	.about-right-pane{
		/*background-image:	url("../images/about-img.png");*/
		background-position:center center;
		background-size:cover;
		height:	100%;
		position:absolute;
		right:0;
		top:0;
	}
}

@media only screen and (min-width:768px) and (max-width:841px)	{
	.primary-nav .navbar-nav>li {
		margin-left: 4px;
		margin-right: 8px;
	}
}

@media only screen and (min-width:992px) and (max-width:1150px)	{
	.feature-right-pane ul li {
		max-width: 210px;
	}
}
@media only screen and (min-width:992px) and (max-width:1170px)	{
	.feedback-text {
		background: transparent;
	}
	.client-wrapper {
		padding-top: 0px;
		padding-bottom: 25px;
	}
}
@media only screen and (min-width:992px) and (max-width:1077px)	{
	.about-right-pane {
		min-height: 432px;
	}
}
@media only screen and (min-width:992px) and (max-width:1184px)	{
	.latest-news-wrapper > div > div > p:nth-child(1) {
		max-width:	100px;
	}
}


@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait)	{

.picture-box							{ right:-30px; left:20px; }
	
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape)	{

.services-nav							{ padding-right:15px; }
.portfolio-content						{ padding-bottom:0; padding-top:0; }
.control-portfolio-right				{ left:43% !important; }
.control-portfolio-left					{ left:37%; }
#carousel-example-generic3 a.left		{ left:40%; }
	
}

@media only screen and (min-width:900px) and (max-width:1920px) {

.about-wrap								{ height:auto; }
.picture-box							{ right:-30px; left:20px; }
	
}


@media(max-width:480px)
{
	.about_growth_area li
	{
		display:block;
		margin-right:0;
	}
	
	.test_abt_slider_area
	{
		width:100%;
	}
}
